<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" designImageAlpha="60" designImageLayer="1">
  <controller name="c1" pages="0,首页,1,规则界面,6,右上角分享,7,二维码分享,8,排行榜,9,抽奖记录" selected="0"/>
  <displayList>
    <image id="n0_fwp6" name="BG" src="fwp67" fileName="Images/BG.jpg" xy="0,0" aspect="true">
      <relation target="" sidePair="width-width,height-height,center-center%,middle-middle%"/>
    </image>
    <image id="n54_6r0p" name="BG2" src="6r0p1x" fileName="Images/BG2.png" xy="139,410" size="643,857">
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </image>
    <image id="n3_fwp6" name="bananer" src="fwp68" fileName="Images/HallBanner.png" pkg="c14iyc1y" xy="25,185" pivot="0.5,0.5" scale="0.92,0.92">
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </image>
    <component id="n4_fwp6" name="BtnRules" src="fwp6b" fileName="Component/BtnRules.xml" xy="592,57">
      <relation target="" sidePair="right-right,top-top%"/>
      <Button controller="c1" page="1"/>
    </component>
    <component id="n57_9vpt" name="BtnRecord" src="9vpt23" fileName="Component/BtnRecord.xml" xy="592,127">
      <relation target="" sidePair="right-right,top-top%"/>
    </component>
    <component id="n64_erea" name="BtnInvitation" src="erea2g" fileName="Component/BtnInvitation.xml" xy="592,195">
      <relation target="" sidePair="right-right,top-top%"/>
    </component>
    <component id="n1_fwp6" name="BtnStart" src="fwp69" fileName="Component/BtnStart.xml" xy="198,1061" group="n61_jszp"/>
    <component id="n6_fwp6" name="BtnBonus" src="fwp6a" fileName="Component/BtnBonus.xml" xy="102,1191" group="n61_jszp"/>
    <component id="n56_9vpt" name="BtnRanking" src="9vpt22" fileName="Component/BtnRanking.xml" xy="386,1191" group="n61_jszp"/>
    <group id="n61_jszp" name="n61" xy="102,1061" size="546,214" advanced="true">
      <relation target="" sidePair="center-center,bottom-bottom%"/>
    </group>
    <component id="n50_mv2p" name="BG_black" src="r5sw19" fileName="Component/BG_black.xml" pkg="c14iyc1y" xy="0,0" size="750,1334" alpha="0.85">
      <gearDisplay controller="c1" pages="1,6,8,9"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </component>
    <image id="n62_jomo" name="erweima_BG" src="jomo2e" fileName="Images/Img_erweima_BG.jpg" xy="0,0">
      <gearDisplay controller="c1" pages="7"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <component id="n8_hklx" name="RulesCom" src="hklxf" fileName="Component/RulesCom.xml" xy="374,659" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="1"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n51_mv2p" name="QrCodeCom" src="mv2p1u" fileName="Component/QrCodeCom.xml" xy="372,692" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="7"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n52_qnha" name="ShareCom" src="qnha1v" fileName="Component/ShareCom.xml" xy="376,710" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="6"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <image id="n2_fwp6" name="LOGO" src="fwp62" fileName="Images/LOGO.png" xy="25,25">
      <gearDisplay controller="c1" pages="0,7"/>
      <relation target="" sidePair="left-left,top-top%"/>
    </image>
    <image id="n53_qnha" name="ImgShareTips" src="qnha1w" fileName="Images/ImgShareTips.png" xy="395,63">
      <gearDisplay controller="c1" pages="6"/>
      <relation target="" sidePair="right-right,top-top"/>
    </image>
    <component id="n55_9vpt" name="Ranking" src="qqq128" fileName="RankingHall.xml" pkg="thmlc0by" xy="374,666" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="8"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n58_bh07" name="WinningRecord" src="bh0727" fileName="Component/WinningRecord.xml" xy="383,657" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="9"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n3_fwp6" value="0"/>
    <item time="0" type="Scale" target="n3_fwp6" tween="true" startValue="0.9,0.9" endValue="1,1" duration="6" ease="Linear"/>
    <item time="6" type="Scale" target="n3_fwp6" tween="true" startValue="1,1" endValue="0.9,0.9" duration="6" ease="Linear"/>
    <item time="12" type="Rotation" target="n3_fwp6" tween="true" startValue="0" endValue="-5" duration="6" ease="Linear"/>
    <item time="18" type="Rotation" target="n3_fwp6" tween="true" startValue="-5" endValue="5" duration="12" ease="Linear"/>
    <item time="30" type="Rotation" target="n3_fwp6" tween="true" startValue="5" endValue="0" duration="6" ease="Linear"/>
    <item time="96" type="Rotation" target="n3_fwp6" value="0"/>
    <item time="96" type="Scale" target="n3_fwp6" value="1,1"/>
  </transition>
</component>